header .whb-color-light .wd-header-text {
    display: inline-block;
    text-align: center;
    font-size: 15px;
    color: #fff;
    font-family: 'DIN Next Bold';
    line-height: 1;
    padding: 12px 5px;
}

header .whb-general-header .wd-info-box {
    flex-direction: row;
    align-items: center;
    transition: all .25s ease;
}

header .whb-general-header .wd-info-box :is(.info-box-subtitle:not(.subtitle-style-background), .info-box-title) {
    line-height: 1;
    color: #fff;
}

header .whb-general-header .wd-info-box .info-box-subtitle {
    font-size: 15px;
    opacity: .75;
}

header .whb-general-header .wd-info-box .info-box-inner {
    margin: 0;
    line-height: 1;
}

header .whb-general-header .wd-info-box .info-box-inner a {
    position: absolute;
    height: 100%;
    width: calc(100% + 34px);
    inset: 0 0 0 -34px;
    z-index: 1;
    opacity: 0;
}

header .whb-general-header .wd-info-box h4.info-box-title {
    margin-top: 6px;
    font-size: 16px;
}

header [class*="wd-header-search-form"] {
    padding-inline: 5%;
}

header .wd-header-my-account .wd-tools-text {
    display: inline-flex;
    flex-direction: column;
    font-size: 16px;
    text-transform: none;
    margin-inline-start: 10px;
}

header .wd-header-my-account .wd-tools-text::before {
    content: 'Mi cuenta';
    font-size: 15px;
    text-transform: none;
    font-weight: normal;
    font-family: 'DIN Next Regular';
    line-height: 1;
    display: inline-block;
    opacity: .75;
    margin-bottom: 6px;
}

header .wd-header-my-account.wd-tools-element>a {
    border-inline: 1px solid rgb(255 255 255 / 15%);
    padding-inline: 17.5px;
    margin-inline: 17.5px;
}

header .whb-general-header .wd-info-box:hover {
    opacity: .8;
}

header .wd-header-cart .wd-cart-subtotal .amount {
    font-size: 16px;
    line-height: 1;
    display: inline-block;
}

header .wd-header-cart.wd-design-2 .wd-cart-number,
header .wd-header-cart.wd-design-5 .wd-cart-number {
    background-color: var(--wd-alternative-color);
}

header .searchform.wd-style-with-bg-2 .searchsubmit {
    width: max-content;
    padding-inline: 16px;
    gap: 10px;
    background-color: var(--wd-alternative-color);
    border-radius: var(--wd-brd-radius);
    align-items: center;
    line-height: 1;
}

header .searchsubmit span {
    font-size: 16px;
    line-height: 1;
    display: inline-block;
    order: 1;
    text-transform: none;
}

header .searchform[class*="wd-style-with-bg"] .searchsubmit:hover {
    box-shadow: inset 0 0 200px rgb(0 0 0 / 5%);
}

header .wd-nav.wd-nav-main {
    width: 100%;
    justify-content: center;
    gap: 0;
}

header .menu-item .woodmart-nav-link span.nav-link-text {
    line-height: 1;
    text-transform: none;
    font-size: 16px;
    font-family: 'DIN Next Regular';
    font-weight: normal;
}

header .wd-nav[class*="wd-style-"]>li>a {
    padding-inline: 17.5px;
    height: 100%;
}

header .wd-nav>li:is(.wd-has-children, .menu-item-has-children)>a:after {
    content: "";
    font-family: initial;
    background-image: url(/wp-content/uploads/2024/06/down-icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    height: 8px;
    width: 12px;
    margin-left: 10px;
    transform: translateY(1px);
}

header .wd-header-search .wd-tools-icon:after {
    font-size: 24px;
}

/*MEGAMENÚ*/

.idoogo-megamenu ul {
    list-style: none;
    padding: 0;
}

.idoogo-megamenu .vc_column-inner>.wpb_wrapper {
    display: flex;
    gap: 115px;
}

header .wd-dropdown.wd-design-full-width {
    box-shadow: none;
    border-top: var(--brd-color);
    margin-top: 6px;
}

header :is(.wd-header-nav, .wd-nav, li.menu-item, a.woodmart-nav-link) {
    height: 100%;
}

header .wd-dropdown-menu.wd-design-full-width {
    min-height: auto;
}

header .wpb_content_element {
    margin-bottom: 0;
}

header .wd-dropdown-menu.wd-design-full-width:not(.wd-scroll),
header .wd-dropdown-menu.wd-design-full-width.wd-scroll .wd-dropdown-inner {
    padding-bottom: 45px;
    border-bottom: 1px solid var(--brd-color);
    transform: none;
    margin-top: 1px;
}

.idoogo-megamenu :is(strong, strong a) {
    font-weight: normal;
    font-family: 'DIN Next Bold';
    font-size: 16px;
    color: var(--wd-primary-color);
}

.idoogo-megamenu .vc_column-inner>.wpb_wrapper :is(li, a, strong) {
    line-height: 1;
    margin: 0;
    display: block;
}

.idoogo-megamenu .wpb_wrapper li>ul {
    margin-top: 9px;
}

.idoogo-megamenu .vc_column-inner>.wpb_wrapper ul li a {
    padding-block: 7px;
    font-size: 16px;
}

.idoogo-megamenu .vc_column-inner>.wpb_wrapper ul li a:hover {
    color: var(--wd-primary-color);
}

.idoogo-megamenu .wpb_wrapper .wpb_single_image {
    margin-left: auto;
    max-width: 35%;
}

header .searchform input {
    font-size: 16px;
    line-height: 1;
}

header .wd-nav>li {
    height: 50px !important;
}

header .whb-header-bottom-inner,
header .whb-top-bar-inner {
    min-height: 39px;
    height: auto;
    max-height: none;
}

header .wd-header-nav a.woodmart-nav-link {
    background-image: url(/wp-content/uploads/2024/06/up-icon.svg);
    background-repeat: no-repeat;
    background-position: calc(100% - 13px) 100%;
    background-size: 0;
}

header .wd-header-nav .wd-nav>li:hover a.woodmart-nav-link {
    background-size: auto;
}

header .wd-header-nav a.woodmart-nav-link:before {
    content: '';
    height: 1px;
    width: 18px;
    background-color: #fff;
    position: absolute;
    bottom: -1px;
    right: 14px;
    z-index: 1;
    opacity: 0;
}

header .wd-header-nav .wd-nav>li:hover a.woodmart-nav-link:before {
    opacity: 1;
}

header.whb-sticked .whb-header-bottom .wd-dropdown:not(.sub-sub-menu) {
    margin-top: 1px;
}

@media screen and (max-width: 1400px){

    header .wd-nav[class*="wd-style-"]>li>a{
        padding-inline: 10px;
    }

    header .wd-header-nav{
        padding-inline:0 ;
    }

    header .wd-nav>li:is(.wd-has-children, .menu-item-has-children)>a:after{
        width: 10px;
    }

    header .menu-item .woodmart-nav-link span.nav-link-text{
        font-size: 14px;
    }

    .whb-header-bottom > .container{
        padding: 0 15px;
    }

}

@media screen and (max-width: 1150px){

    .whb-header-bottom > .container{
        padding: 0 10px;
    }

    header .menu-item .woodmart-nav-link span.nav-link-text{
        font-size: 13px;
    }

    header .wd-nav>li:is(.wd-has-children, .menu-item-has-children)>a:after{
        width: 8px;
        transform: translateY(2.5px);
    }

}

@media screen and (max-width: 1024px) {

    header .whb-color-light .wd-header-text {
        font-size: 13px;
        line-height: 17px;
    }

    header .whb-color-light .wd-header-text {
        padding: 8px 5px;
    }

    header .wd-header-my-account.wd-tools-element>a {
        border-inline: 0;
        padding-inline: 4px;
        margin-inline: 4px;
    }

    .wd-header-search.wd-tools-element .wd-tools-icon:before {
        font-size: 24px;
    }

    .mobile-nav .wd-nav-mobile>li>a,
    .mobile-nav .wd-nav-mobile>li>ul li>a,
    .mobile-nav .wd-nav.wd-layout-drilldown>li [class*="sub-menu"]>.menu-item>a,
    .mobile-nav .wd-nav .wd-sub-menu .wd-drilldown-back>a,
    .mobile-nav .wd-nav.wd-layout-drilldown .woocommerce-MyAccount-navigation-link>a {
        text-transform: none;
        font-weight: normal;
        font-size: 15px;
    }

    .mobile-nav .wd-heading .wd-action-btn.wd-style-text>a{
        font-size: 0;
    }

    .mobile-nav .wd-heading .wd-action-btn.wd-style-text>a::before{
        font-size: 16px;
    }

    header .wd-logo img{
        transform: translateY(-0.5px);
    }

}